package com.lightinit.hsdataplatformresdir.model.admin;

import java.io.Serializable;

public class ResourceTreeNodeModel implements Serializable{

    private String name ;

    private String value ;

    public ResourceTreeNodeModel(String name, String value) {
        this.name = name;
        this.value = value;
    }

    public ResourceTreeNodeModel(String name) {
        this.name = name;
    }

    public ResourceTreeNodeModel() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
